body {
	margin:0px;
	padding:0px;
	background-image:url(../images/bg2.png);
	font-family: Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:12px;
}
.main-header {
	background-image: url(../images/m_bg.png);
	background-repeat: repeat-x;
	clear: both;
	float: none;
	height: 18px;
	width: 100%;
	position: fixed;
	z-index: 1000;
	top: 0px;
	background-position: 10px top;
}
.slogen {
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0px;
	clear: both;
	float: none;
	height: 50px;
	width: 1003px;
	margin-top: 90px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main-header .header {
	clear: both;
	float: none;
	height: 97px;
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
.logo {
	float: none;
	height: auto;
	width: 840px;
	clear: both;
	margin-right: auto;
	margin-top: -16px;
	margin-left: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 40px;
	font-weight: normal;
	color: #333333;
	text-align: center;
}
.slogen {
	float: none;
	height: 40px;
	width: 840px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 5px;
}
 .mnu {
	float: none;
	height: 40px;
	width: 840px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	text-align:center;
	margin-bottom: 20px;
	line-height: 40px;
	background-image: url(../images/bg3.png);
	font-family:Verdana, Arial;
}
 .mnu ul {
	font-family:Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #aaa7a7;
	padding: 0px;
	text-align:center;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 130px;
	clear: both;
	float: none;
	width: 680px;
	margin-right: auto;
}
 .mnu ul a { text-decoration:none; color:#333333;}
  .mnu ul a:hover { text-decoration:none; color:#fff;}
.mnu li {
	float: left;
	margin-right: 52px;
	list-style-type: none;
}
.footer {
	clear: both;
	float: none;
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
	height: 25px;
	position: relative;
	top: 55px;
}
.main-header .header .mnu a {
	color: #aaa7a7;
	text-decoration: none;
}
.main-header .header .mnu a:hover {
	color: #fff;
	text-decoration:none;
}
.footer .footer-left {
	font-size: 9px;
	float: left;
	width: 400px;
	margin-left: 70px;
	margin-top: -10px;
}
.footer .footer-left a { color:#999999; text-decoration:none;
}
.footer .footer-right .sound {
	float: left;
	width: 120px;
	text-align: right;
}
.footer .footer-right {
	float: right;
	width: 400px;
	margin-top: -5px;
}
.bdy {
	clear: both;
	float: none;
	height: auto;
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 30px;
	margin-bottom: 0px;
}
.bdy .bbd {
	clear: both;
	float: none;
	margin-top:10px;
	height: 490px;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg3.png);
	padding: 28px;
	border: 3px solid #C9C9C9;
}
#abt-head{
	float: left;
	width: 810px;
	padding-left: 10px;
	
}
.abt-head-left{
	float: left;
	width:300px;
}
.abt-head-right{
	float: right;
	width:470px;
	padding-top:6px;
}
h1 {
	margin:0px;
	padding:0px;
	text-transform:capitalize;
	font-family: Arial, Helvetica, sans-serif;
}
#inner-lnks a {
	float: left;
	background-color: #c0c0c0;
	margin-left: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: uppercase;
	line-height: 18px;
	text-align: center;
	border: thin solid #CCCCCC;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 10px;
	text-decoration:none;
	border-radius: 10px 10px 10px 10px;
}
#inner-lnks a:hover {
	background-color: #f2f2f2;
}
#inner-lnks a.selected {
	background-color: #f2f2f2;
}
#abt {
	float: left;
	height: auto;
	width: 800px;
	padding:10px;
	padding-top:30px;
}
#abt-left {
	float: left;
	height: auto;
	width: 390px;
	margin-right: 10px;
}

#abt-right {
	float: left;
	height: auto;
	width: 390px;
	margin-left: 10px;
}

.social-link {
	float: right;
	height: auto;
	width: 150px;
	margin-top: -7px;
	margin-right: 38px;
}
.career
{
width:280px; border:solid thin #666666; height: 25px; background-color:#333333; color:#CCCCCC;
}
.pn-navi a {
	margin-left:6px;
	margin-right:0px;
	line-height:20px;
	width:20px;
	height:20px;
	background-color:#999;
	border:1px #CCC dotted;
	text-decoration:none;
	font-family: Verdana, Arial;
	font-size:12px;
	color:#000066;
	text-align:center;
	display:inline-block;
}
.pn-navi a:hover{
	background-color:#f1f1f1;
	color:#cc0000;
}
.pn-navi a.selected {
	background-color:#f1f1f1;
	color:#cc0000;
}
